#zadatvopr{
  width:20px;
  height:150px;
  cursor:pointer;
  position:fixed;
  left:-5px;
  top:250px;
  z-index:1;
  border:5px solid #217800;
}
* html #zadatvopr{
  position: absolute;
  left:-5px;
  z-index:1;
  _top: expression( eval(document.documentElement.scrollTop + document.documentElement.offsetHeight - (window.innerHeight ? window.innerHeight : (document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.offsetHeight))+250) + 'px' );
}
#bgBigZadatVopros{
  background:#6F2F00;
  opacity:0.5;
  position:fixed;
  left:0px;
  top:0px;
  z-index:50;
  display:none;
}
* html #bgBigZadatVopros{ position:absolute; }
#bgZadatVopros{
  background:url(../files/tmpl/bg-wood.jpg);
  padding:10px;
  position:fixed;
  top:50%;
  z-index:150;
  display:none;
}
* html #bgZadatVopros{
  position:absolute;
  _top: expression( eval(document.documentElement.scrollTop + document.documentElement.offsetHeight - (window.innerHeight ? window.innerHeight : (document.documentElement.clientHeight ? document.documentElement.clientHeight : document.body.offsetHeight))/2) + 'px' );
}
#clouseId{
  position:absolute;
  right:-15px;
  top:-15px;
  width:30px;
  height:30px;
  border:0;
  background:url(../files/tmpl/close-box.png);
}
#divZadatVopros{
  background:#fff;
  padding:10px;
  font-size:14px;
}
#divZadatVopros a{
  color:#512800;
}
#divZadatVopros form{
  margin:0;
  padding:0;
}
#divZadatVopros td{
  padding:5px;
}
#divZadatVopros input, #divZadatVopros textarea{
  background:#fff2cf;
}
#bigHr{
  width:100%;
  height:3px;
  background:url(../files/tmpl/bg-wood.jpg);
  font-size:3px;
  overflow:hidden;
}
.wi300{
  width:400px;
}
.h100{
  height:100px;
}
/**************/
#fns, #mails{
  color:red;
  display:none;
  font-weight:bold;
}
#tableFormSend input, #tableFormSend textarea{
  background:#fff2cf;
}